Re: Using the DRAWS hat with a Raspberry Pi 4 #draws #yaac #install #js8call #replacecompass


 

Stretch is the best path for Pi 3 and Pi 2.  If you have a Pi 4, you will need to use Buster and the edit that Basil lists.

Now that the DRAWS™ support is directly in the Buster kernel, it is configuration to activate it.

We may put out some images specific to some application groupings on top of Buster with DRAWS™, but they will start on top of Buster.

Pi 4 is still leading edge at this point.

On Thu, Aug 29, 2019 at 7:36 AM Basil Gunn <basil@...> wrote:

Mitch Winkle <ab4mw@...> writes:

> Second that notion. There is a lot of what I consider unwanted fluff
> in this image since I don't care about packet radio. I would really
> like to have a clean image with only the necessary drivers and such and
> then I could install my own programs, and select the HF programs that I
> want to use. So perhaps a "minimal" image that gets the DRAWS
> functioning properly on the RPi??

Use the latest Raspbian image that supports Debian buster and add these
lines in /boot/config.txt

dtoverlay=draws,alsaname=udrc
force_turbo=1

/Basil n7nix





--
John D. Hays
Kingston, WA
K7VE

 

Join udrc@nw-digital-radio.groups.io to automatically receive all group messages.